<ion-header>
  <ion-header>
    <app-toolbar title="Transaccciones"></app-toolbar>
  </ion-header>
</ion-header>

<ion-content>
  <div class="content">
    <app-page-empty></app-page-empty>
  </div>
</ion-content>
